/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	background-color:#000;
}
img {
	max-width: 100%;
}
a, a:link {	
	color: #fff;
	text-decoration: none;
}
a:hover {	
	text-decoration: none;
}
a:visited {	
	text-decoration: none;
}

p{padding-bottom: 10px;}


#logo{padding: 10px 0; position:absolute; bottom:0;}

.round{border-radius: 50%;}

h1{color: #ffd200; text-transform: uppercase; font-size: 2.6em; font-weight: normal;}

h2{font-size: 16px; font-weight: normal; margin: 0;}

#loader{position: fixed; bottom: 0; width: 100%; background: #ffd200; z-index: 2;}

#progress{position: absolute; top: 0; width: 1%; height: 10px; background: #000; border-radius: 0;}

.hidden{display: none;}

#scrollprompt{position: absolute; width: 100px; height: 100px; left: 50%; top: -150px; background: #ffd200; margin-left: -50px; border-radius: 50px; opacity: 0; text-align: center; cursor: pointer; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
#scrollprompt .text{display: block; margin-top: 30px; color: #000;}

.bkgcover{position: fixed; top:0; left: 0; width: 100%; height: 100%; background: url("../images/lines-2.png"); background-repeat: repeat;}

/*http://demo.andreaseberhard.de/superbgimage/grid.png*/
/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding: 60px 0;

  background-position: bottom left;
}



/* Slide 1 */ 

#slide1{
		height: 768px;
	background-position: 0 -200px;	
}
#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	color:#8a8683;
	font-weight: 400;
	margin-bottom: 0;
	color: #fff;
}
#slide1 h2 {
	font-size: 1.8em;
	color: #ffd200;
	
	font-weight: 400;
}

#slide1 p{color: #fff;}

.circle{
	width: 450px;
	height: 450px;
	margin-top: 150px;
	border-radius: 50%;	
	background-image: url(../images/black-80.png);
	background-repeat: repeat;
}
.circle .content{padding: 40px 60px;}
.more{
	color: #ffd200;
	text-transform: uppercase;
	background-image: url(../images/more-arrow.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 14px 14px 0 0;
	margin-top: 0px;
	/*display: block;
	float: left;*/
	font-size: 12px;
}

.more:hover{background-image: url(../images/more-arrow-h.png); color: #fff;}


/* Slide 2 */ 

#slide2{
	background-color:#000;
	
}
#slide2 h1 {
	
}
#slide2 h2 {
	text-align: center;
	color: #fff;
}




/* Slide 3 */ 

#slide3{
	background-color:#ffffff;
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;	
	color:#8a8683;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 1.5em;
	padding:10px 0 0;
	font-weight: 400;
}
#test{
	background-color:#bde2df;
	color:#ffffff;
	text-align:center;
	font-size: 2em;
	font-weight: 400;
}




/* Slide 4 */

#slide4{	
	background-color:#000;
	color:#ffffff;
	padding: 40px 0;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	
	color:#ffffff;
	font-weight: 700;
}
#slide4 h2 {
	font-size: 2em;
	color: #ffffff;
	
	padding-bottom:20px;
	font-weight: 400;
}


/* Slide 4 */

#slide5{	
	background-color:#000;
	color:#ffffff;
	padding: 40px 0;
}
#slide5 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	
	color:#ffffff;
	font-weight: 700;
}
#slide5 h2 {
	font-size: 2em;
	color: #ffffff;
	
	padding-bottom:20px;
	font-weight: 400;
}

.featureBoxes{text-align: center; /*padding: 140px 0*/}
.featureBoxes .grid_4 .inner{margin: 5%; text-shadow: 0 1px 0 #000; }
.featureBoxes .grid_4 img{border-radius: 50%; /*width: 100%;*/ border: 0px solid #000}
.featureBoxes .grid_4 h2{text-transform: uppercase;}
.featureBoxes .grid_4 h2, .featureBoxes .grid_4 p{color: #fff;}
.featureBoxes .itemLink{display: block; color: #ddd;}
.featureBoxes .itemLink.img{/*height: 280px; width: 280px;*/}
.featureBoxes .itemLink.img img{}
/*.featureBoxes .itemLink img{height: 360px;}*/
.featureBoxes .itemLink:hover .more{background-image: url(../images/more-arrow-h.png); color: #fff;}
.featureBoxes .itemLink:hover img{/*border: solid 2px #fff; margin: -2px;*/ opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.8)"; filter: alpha(opacity=0.8);}
/*.imgWrapOuter{position: relative;}
.featureBoxes .itemLink .imgWrap::before
{
	 border-radius: 50%;
	z-index: 1;
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    box-shadow:  inset 0 0 0 0 rgba(200,95,66, 0.4),
        inset 0 0 0 16px rgba(255,255,255,0.2),
        0 1px 2px rgba(0,0,0,0.1);
}*/
/*.featureBoxes .itemLink:hover img{box-shadow:  inset 0 0 0 0 rgba(200,95,66, 0.4),
        inset 0 0 0 16px rgba(255,255,255,0.6),
        0 1px 2px rgba(0,0,0,0.1);}*/

.newsList ul{marign: 0; padding: 0; list-style: none;}
.newsList ul li{float: left; width: 49%; overflow: hidden;}
.newsList ul li a{display: block; padding: 10px; color: #fff; min-height: 115px}
.newsList ul li a .title{text-transform: uppercase; display: block; color: #ffd200;}
.newsList ul li a:hover{background: #222; border: none;}

.padding_r{padding-right: 10px;}
.padding_l{padding-left: 10px;}

.overlay{display: block; position: absolute; height: 100%; width: 100%; text-align: center; background-image: url(../images/yellow-80.png); background-repeat: repeat;}
.adGroup .inner{display: block; margin: 10px; position: relative;}
.overlay span{color: #fff; font-size: 1.2em; cursor: pointer;}
.overlay:hover{
	background-image: url(../images/black-70.png);
	background-repeat: repeat;	
}
.overlay:hover span{color: #fff;}
.overlay:hover .more{}
.overlay .title{display: block; margin: 10px 0; padding: 0 20px;}
.overlay .desc{display: block; margin: 10px 0; padding: 0 20px; font-size: 14px;}
.overlay .more{display: inline-block;background-image: url(../images/more-arrow-h.png);}

.adGroup img{width: 100%; box-shadow: 0 0 0px #000;}
.adGroup .text{position: absolute; left: 0; width: 100%; display: block; top: 50%; font-weight: bold;}

#footerWrapper{background: #000; position: relative;}
#footerWrapper .tel{font-size: 2.1em}
#footerWrapper a:hover{color: #ffd200;}
#footerWrapper p{margin-bottom:0; padding-bottom: 0;}

/*RIGHT COLUMN*/
/*.rightCol{overflow: hidden; background: #ffd200; margin-left: 20px;}*/
.rightCol{overflow: hidden; background: #111; margin-left: 20px;}
/*.rightCol h2{padding: 20px 20px 10px 20px; text-transform: uppercase; text-shadow: 0 1px 0 #ffd200; color: #000;}*/
.rightCol h2{padding: 20px 20px 10px 20px; text-transform: uppercase; text-shadow: 0 1px 0 #000; color: #fff;}
.rightCol ul{list-style: none; margin: 0; padding: 10px 0; overflow: hidden;}
.rightCol ul li{margin: 0 10px; border-bottom: 1px solid #000; border-top: 1px solid #222;}
.rightCol ul li a{display: block; padding: 10px; color: #fff;}
.rightCol ul li a span{display: block;}
.rightCol ul li a:hover{background-color: #222; }
.rightCol ul li.active a:hover{background-color: #ffd200; }
.rightCol ul li.active{background-color: #ffd200; }

.rightCol ul li.active a:hover{cursor: default;}

.detail h2{text-transform: uppercase; border-bottom: 1px dotted #ffd200; padding-bottom: 10px; font-weight: bold;}

.rightCol ul li.active a .title{
	background-image: url(../images/active-dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000;
}

/*LEFT COL*/
.detail .grid_12 a, .grid_8 a {color: #ffd200;}
.detail .grid_12 a:hover, .grid_8 a:hover{border-bottom: 1px dotted #ffd200;}


#back-top {
	position: fixed;
	bottom: 10px;
	/*margin-left: -150px;*/
	left: 30px;
}

#back-top a {
	width: 65px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: transparent;
	line-height: 14px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffd200;
}

/* arrow icon (span tag) */
#back-top span {
	width: 65px;
	height: 65px;
	display: block;
	margin-bottom: 7px;
	background: #a0a0a0 url(../images/arrow-up.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #ffd200;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	border-radius: 65px;
}


/*DOWNLOAD STYLING*/
a.download{
	display: block;
	border: 1px solid #fff;
	padding: 10px;
	background-image:url(../images/pdf.png);
	background-repeat: no-repeat;
	background-size: 26px;
	background-position: 98% center;
	background-color: #000;
}

a.downloadDWG{
	display: block;
	border: 1px solid #fff;
	padding: 10px;
	background-image:url(../images/dwg.png);
	background-repeat: no-repeat;
	background-size: 26px;
	background-position: 98% center;
}

a.download:hover{border-color: #ffd200; color: #ffd200; border-style: solid !important;}

.backArrow{color: #fff !important; line-height: 35px; 
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
cursor: pointer;

}
.backArrow span{
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	transition:All 0.4s ease;
-webkit-transition:All 0.4s ease;
-moz-transition:All 0.4s ease;
-o-transition:All 0.4s ease;
}

.backArrow:hover{color: #ffd200 !important; border: none !important;}
.backArrow:hover span{background-position: -35px 0px;}

.twitterNews {
	/*display: block;
	margin: 0 auto;
	padding-top: 100px;
	width: 50%;
	z-index: 2;*/
	margin: 20px;
	overflow: hidden;
	}
	

	
.twitterNews iframe {float:right; width:100%;}

.suppliers {
  border-bottom: 1px dotted #ffd200;
  padding-top:14px;
}

.black20 {
	background-image:url(../images/black-bkg-20.png);
	background-repeat: repeat;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	}
	
.suppliersH2 {
	background-color: #ffd200;
	color: #000000;
	display: block;
	font-size: 20px;
	padding: 10px;
	margin-top: 28px
	}
	
	
#map-canvas{
	height: 350px;
	width: 100%;
	background-color: #000;
	background-image: url(../images/loading.GIF);
	background-repeat: no-repeat;
	background-position: center;
}	


/* Tablet */
@media screen and (max-width: 1024px) {
	
.text .title, .text .more{font-size: 14px;}	

#logo {
	
}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
	padding:0;
}

.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
}

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
}

#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}

@media screen and (max-width: 480px) {
	
.text .title{font-size: 14px;}	

}



/* Mobile */
@media screen and (max-width: 480px) {

#logo {
	
}

#nav {
	width:100%;
	margin:5px 0;
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
}

.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
}


/*#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}*/


}


* {
	margin: 0;
}
html, body {
	height: 100%;
}
.contentWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
#footerWrapper, .push {
	height: 155px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

.circlesplash {
	display:block;
	position:absolute;
	top:80px;
	right:10px;
}

/* home accordion shindig */

#slide5 {
	padding-top: 0px;
}

#home-accordion h1 {
	font-size: 40px;
	font-height: 48px;
	color: #FFD400;
}

#home-accordion h2 {
	text-align: left;
}

#home-accordion h6 {
	text-align:center;
	color: #FFd400;
	background:none;
	border: none;
}

#home-accordion div {
	background: none;
	color: #ffffff;
	border: none;
	font-size: 0.9em;
}

#home-accordion .ui-icon {
	left: 33em;
}

a.BuyTickets {
  background-image: url(../images/buy-tickets.png);
  background-repeat:no-repeat;
  width: 150px;
  height: 150px;
  display: block;
  /*transition: all 0.4s ease 0s;*/
}

a.BuyTickets:hover {
  background-position: -150px 0;
  border:none;
}
